cURL
curl --request GET \
--url http://api.everprotec.com/v1/website/{siteId}/invite/{inviteId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "http://api.everprotec.com/v1/website/{siteId}/invite/{inviteId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('http://api.everprotec.com/v1/website/{siteId}/invite/{inviteId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"inviteId": "<string>",
"url": "<string>",
"status": "pending",
"customId": "<string>"
}
]{
"error": 123,
"message": "<string>"
}Age Gateway Invites
Get Invite Status
Returns the status and details of an invite for a verification session
GET
/
website
/
{siteId}
/
invite
/
{inviteId}
cURL
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The ID of the site configuration. This can be found in the url for your website settings

The ID of the verification session invite.
Response
Invite Status Response
The unique ID for the invite.
URL to the verification gateway for this invite.
The status of the invite.
Available options:
pending, verified, expired The ID that was provided to us by you when creating an invite.

